prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libnotify
Description: Notifications Library
Version: 0.8.8
Requires: gdk-pixbuf-2.0, gio-2.0 >=  2.62.0, glib-2.0 >=  2.62.0, gio-unix-2.0 >=  2.62.0
Libs: -L${libdir} -lnotify
Cflags: -I${includedir}
